{
  "project_info": {
    "project_number": "830771692001",
    "project_id": "salesbook-smetar",
    "storage_bucket": "salesbook-smetar.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:830771692001:android:06bc5a9706bc9bef3752a0",
        "android_client_info": {
          "package_name": "it.integry.salesbook"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyB43ai_Ph0phO_OkBC1wAOazKZUV9KsLaM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}